<? 
$v = $wb->SiteProps->GetPageGroupParameter("EyeCatcher");					
if ($v["EyeCatcher"]) { 
?>
<!-- \SentraDesigner\modules\cat.eyecatcher\eyecatcher\script.php -->
<div class="EyeCbg tb-hidden">
<div class="eyecatcher">
<div  id="cdeca197fd1" class="ParallaxOFF">
<? PrintEyecatcher(); ?>
</div>	<!-- Close id="cdeca197fd1" class="ParallaxON" -->
<div class="BL pcdeca197fd11  tb-hidden">
<<?= getH1Tag();?> class="animated jello">
<?= trim($wb->PAGES[$wb->ACTIVE_PAGE]["h1"]);?></<?= getH1Tag();?>>
</div>	<!-- Close class="BL cdeca197fd11" -->
<div class="clearer"></div>
</div><!-- close class="eyecatcher" -->
</div>	<!-- Close class="EyeCbg" -->
<?
$Design->RegJsFile['responsiveImg'] = true;
?>
<script>$('.responsimg').responsImg();</script>
<?
$v = $wb->SiteProps->GetGroupParameter("EyeCatcher");	
if (!$v["EyeCatcher"]) {
$c = '$(".eyecatcher").addClass("sec-tbpc");';
$wb->QUEUE_EXTERN->AddPageEndScript($c);
$Design->RegCss['paragraph-control']['css'] = true;
}
?>
<div class="clearer"></div>
<div class="clearer"></div>
<? } ?>
